blockquote:after,blockquote:before {
    font-size:5em;
    line-height:0;
    position:absolute;
    font-family:Georgia,Times;
    opacity: 0.2;
}
blockquote:before {
    content:"\201C";
    left:2px;
}
blockquote:after {
    bottom:4px;
    content:"\201D";
    right:13px;
}
blockquote {
    color:#167582;
    background: none;
    border: none;
    font-size:1.1em;
    font-style:italic;
    margin:0.5em 0;
    padding:16px 28px;
    position:relative;
    line-height: 1.25;
    text-indent: 1em;
}

img.thumb {
  width: 30%;
  height: auto;
  padding: 1px;
  margin: 3px;
  float: left;
  
}

img.thumb:hover {
    border: 2px solid #7d5077;
        margin: 1px;
}
img.info, abbrev.info {
  cursor: help;
}

.more {
    clear:both;
    display: inline-block;
}

abbrev.info {
    cursor: help;
}
 
  /** New social widget styles**/ 
 .widget.twitter, .widget.facebook {
    padding: 10px;
    border-top: 4px solid #167582;
}

div#contract_details>h3 {
    font-size: 1.2em;
    font-weight: 600;
}
div#contract_details {
    font-size: 0.8em;
}

.centres-landing__content.announcement {
    margin-top: 0px;
}
 
.detail-thumb.img-wrapper img {
  min-height: unset; 
    
}

thead a {
    color: white !important;
}

a.download {
    display: inline-block;
    padding: 0 0 4px 25px;
    background: url(/__data/assets/image/0009/180837/download.png) transparent no-repeat 0 -4px;
    font-family: 'PT Sans', sans-serif;
    font-weight: bold;
    letter-spacing: -0.01em;
}

p.button:hover {
    background: unset;
    color: unset;
}

    .detail-thumb.img-wrapper {
        height: fit-content !important;
    }
    


    
    
    
    

/**Homepage banner overrides for long headline - temporary override NOT to be integrated to main css. DON'T REMOVE. Usage to be approved by Director of Marketing
.large-banner-section__content>h2 {
     font-size: 3.5em;
}
.large-banner-section__content>h3 {
     font-size: 1.5em;
}

.legend.sq-form-section-title {
    font-size: 1.15em;
} **/